[
  {
    "company": "ServiceTitan",
    "domain": "servicetitan.com",
    "metrics": {
      "estimated_monthly_organic_traffic": 0,
      "total_organic_keywords": 0,
      "estimated_monthly_ad_spend_usd": 0
    },
    "top_organic_keywords": [
      {
        "keyword": "jobber",
        "search_volume": 135000,
        "rank": 16,
        "url": "https://www.servicetitan.com/blog/jobber-review"
      },
      {
        "keyword": "finance service company",
        "search_volume": 110000,
        "rank": 8,
        "url": "https://marketplace.servicetitan.com/partner/service-finance"
      },
      {
        "keyword": "hvac contract",
        "search_volume": 110000,
        "rank": 20,
        "url": "https://www.servicetitan.com/blog/hvac-service-contracts"
      },
      {
        "keyword": "service finance",
        "search_volume": 90500,
        "rank": 7,
        "url": "https://help.servicetitan.com/how-to/sf-get-started"
      },
      {
        "keyword": "services financial",
        "search_volume": 90500,
        "rank": 57,
        "url": "https://marketplace.servicetitan.com/partner/service-finance"
      },
      {
        "keyword": "svc finance",
        "search_volume": 90500,
        "rank": 13,
        "url": "https://marketplace.servicetitan.com/partner/service-finance"
      },
      {
        "keyword": "servicetitan",
        "search_volume": 74000,
        "rank": 1,
        "url": "https://www.servicetitan.com/"
      },
      {
        "keyword": "electrical trade school",
        "search_volume": 49500,
        "rank": 56,
        "url": "https://www.servicetitan.com/blog/electrician-schools-in-massachusetts"
      },
      {
        "keyword": "electrician trade school",
        "search_volume": 49500,
        "rank": 59,
        "url": "https://www.servicetitan.com/blog/electrician-schools-in-mississippi"
      },
      {
        "keyword": "ferguson supply hvac",
        "search_volume": 49500,
        "rank": 101,
        "url": "https://www.servicetitan.com/"
      },
      {
        "keyword": "servicetitan login",
        "search_volume": 49500,
        "rank": 1,
        "url": "https://go.servicetitan.com/"
      },
      {
        "keyword": "trade school electrician",
        "search_volume": 49500,
        "rank": 21,
        "url": "https://www.servicetitan.com/blog/electrician-schools-in-kentucky"
      },
      {
        "keyword": "workconnect",
        "search_volume": 49500,
        "rank": 2,
        "url": "https://help.servicetitan.com/how-to/workconnect-overview"
      },
      {
        "keyword": "electrician starting pay",
        "search_volume": 40500,
        "rank": 6,
        "url": "https://www.servicetitan.com/blog/electrician-salary"
      },
      {
        "keyword": "electricians pay rate",
        "search_volume": 40500,
        "rank": 16,
        "url": "https://www.servicetitan.com/blog/electrician-salary"
      },
      {
        "keyword": "facebook and advertising",
        "search_volume": 40500,
        "rank": 99,
        "url": "https://www.servicetitan.com/blog/facebook-ads-for-home-services"
      },
      {
        "keyword": "greensky financing login",
        "search_volume": 40500,
        "rank": 12,
        "url": "https://help.servicetitan.com/how-to/greensky-financing"
      },
      {
        "keyword": "pay rate for electrician",
        "search_volume": 40500,
        "rank": 12,
        "url": "https://www.servicetitan.com/blog/electrician-salary"
      },
      {
        "keyword": "plumber co",
        "search_volume": 40500,
        "rank": 44,
        "url": "https://www.servicetitan.com/licensing/plumbing/colorado"
      },
      {
        "keyword": "salary of an electrician",
        "search_volume": 40500,
        "rank": 11,
        "url": "https://www.servicetitan.com/blog/electrician-salary"
      }
    ],
    "top_paid_keywords": [
      {
        "keyword": "electrical contractor scheduling software",
        "cpc": 255.00999450683594,
        "search_volume": 70,
        "url": "https://www.servicetitan.com/go/full-service-electric"
      },
      {
        "keyword": "electrical project manager software",
        "cpc": 230.75999450683594,
        "search_volume": 30,
        "url": "https://www.servicetitan.com/go/full-service-electric"
      },
      {
        "keyword": "dispatch programs for hvac",
        "cpc": 213.17999267578125,
        "search_volume": 390,
        "url": "https://www.servicetitan.com/go/full-field-service-software"
      },
      {
        "keyword": "dispatching software hvac",
        "cpc": 213.17999267578125,
        "search_volume": 390,
        "url": "https://www.servicetitan.com/go/full-service-hvac-dispatching"
      },
      {
        "keyword": "electrical estimate software",
        "cpc": 193.77000427246094,
        "search_volume": 140,
        "url": "https://www.servicetitan.com/go/electrical-estimating-software"
      },
      {
        "keyword": "plumbing software for small business",
        "cpc": 157.1999969482422,
        "search_volume": 30,
        "url": "https://www.servicetitan.com/go/full-service-software-plumbing"
      },
      {
        "keyword": "hvac software list",
        "cpc": 155.47000122070312,
        "search_volume": 40,
        "url": "https://www.servicetitan.com/go/hvac-service-software"
      },
      {
        "keyword": "hvac software",
        "cpc": 140.92999267578125,
        "search_volume": 880,
        "url": "https://www.servicetitan.com/go/hvac-service-software"
      },
      {
        "keyword": "hvac crm",
        "cpc": 137.22000122070312,
        "search_volume": 320,
        "url": "https://www.servicetitan.com/go/hvac-service-software"
      },
      {
        "keyword": "crm for plumbers",
        "cpc": 118.45999908447266,
        "search_volume": 260,
        "url": "https://www.servicetitan.com/features/field-service-crm"
      },
      {
        "keyword": "estimating software electrical",
        "cpc": 113.75,
        "search_volume": 1300,
        "url": "https://www.servicetitan.com/go/electrical-estimating-software"
      },
      {
        "keyword": "ai plumbing",
        "cpc": 70.36000061035156,
        "search_volume": 390,
        "url": "https://www.servicetitan.com/go/full-service-software-plumbing"
      },
      {
        "keyword": "plumber ai",
        "cpc": 40.970001220703125,
        "search_volume": 260,
        "url": "https://www.servicetitan.com/go/ai"
      },
      {
        "keyword": "servicetitan software",
        "cpc": 39.7400016784668,
        "search_volume": 390,
        "url": "https://www.servicetitan.com/go/brand"
      },
      {
        "keyword": "jobnimbus",
        "cpc": 30.09000015258789,
        "search_volume": 22200,
        "url": "https://www.servicetitan.com/go/full-service-roofing-software"
      },
      {
        "keyword": "roto rooter baton rouge",
        "cpc": 21.899999618530273,
        "search_volume": 480,
        "url": "https://go.servicetitan.com/webscheduler?tenantid=487153618&campaignid=30158865"
      },
      {
        "keyword": "field service oracle",
        "cpc": 20.639999389648438,
        "search_volume": 480,
        "url": "https://www.servicetitan.com/market/enterprise-software"
      },
      {
        "keyword": "estimating for plumbers",
        "cpc": 19.149999618530273,
        "search_volume": 30,
        "url": "https://www.servicetitan.com/go/plumbing-estimating-software"
      },
      {
        "keyword": "servicetitan ai",
        "cpc": 18.110000610351562,
        "search_volume": 70,
        "url": "https://www.servicetitan.com/go/atlas"
      },
      {
        "keyword": "housepro call",
        "cpc": 13.239999771118164,
        "search_volume": 260,
        "url": "https://www.servicetitan.com/go/servicetitan-vs-housecallpro-software"
      }
    ]
  },
  {
    "company": "Jobber",
    "domain": "getjobber.com",
    "metrics": {
      "estimated_monthly_organic_traffic": 0,
      "total_organic_keywords": 0,
      "estimated_monthly_ad_spend_usd": 0
    },
    "top_organic_keywords": [
      {
        "keyword": "car wash near me",
        "search_volume": 4090000,
        "rank": 89,
        "url": "https://clienthub.getjobber.com/booking/1bd8d1cf-6cbd-4ed3-9654-2e06f7725463"
      },
      {
        "keyword": "dryer cleaner near me",
        "search_volume": 673000,
        "rank": 111,
        "url": "https://clienthub.getjobber.com/external/organizations/cf028e32-1f65-4440-8297-4b472c4ad5ca"
      },
      {
        "keyword": "electrician near me",
        "search_volume": 368000,
        "rank": 93,
        "url": "https://clienthub.getjobber.com/client_hubs/9883fcd6-baa4-44f6-bdd1-bc32f8014643/public/work_request/new?source=social_media"
      },
      {
        "keyword": "electricians in near me",
        "search_volume": 368000,
        "rank": 40,
        "url": "https://clienthub.getjobber.com/client_hubs/9883fcd6-baa4-44f6-bdd1-bc32f8014643/public/work_request/new?source=social_media"
      },
      {
        "keyword": "electricians near me",
        "search_volume": 368000,
        "rank": 66,
        "url": "https://clienthub.getjobber.com/client_hubs/9883fcd6-baa4-44f6-bdd1-bc32f8014643/public/work_request/new?source=social_media"
      },
      {
        "keyword": "car detailers close to me",
        "search_volume": 301000,
        "rank": 59,
        "url": "https://clienthub.getjobber.com/booking/1bd8d1cf-6cbd-4ed3-9654-2e06f7725463"
      },
      {
        "keyword": "example of disclaimers",
        "search_volume": 301000,
        "rank": 92,
        "url": "https://www.getjobber.com/academy/estimate-disclaimer/"
      },
      {
        "keyword": "how can i make invoice",
        "search_volume": 301000,
        "rank": 40,
        "url": "https://www.getjobber.com/free-tools/invoice-template/"
      },
      {
        "keyword": "how do i make an invoice",
        "search_volume": 301000,
        "rank": 51,
        "url": "https://www.getjobber.com/free-tools/invoice-template/"
      },
      {
        "keyword": "how do i make invoices",
        "search_volume": 301000,
        "rank": 27,
        "url": "https://www.getjobber.com/free-tools/invoice-template/"
      },
      {
        "keyword": "how do you make an invoice",
        "search_volume": 301000,
        "rank": 55,
        "url": "https://www.getjobber.com/free-tools/invoice-template/"
      },
      {
        "keyword": "how do you make invoices",
        "search_volume": 301000,
        "rank": 50,
        "url": "https://www.getjobber.com/free-tools/invoice-template/"
      },
      {
        "keyword": "how to make an invoice",
        "search_volume": 301000,
        "rank": 53,
        "url": "https://www.getjobber.com/academy/how-to-write-an-invoice/"
      },
      {
        "keyword": "how to make invoices",
        "search_volume": 301000,
        "rank": 30,
        "url": "https://www.getjobber.com/academy/how-to-write-an-invoice/"
      },
      {
        "keyword": "moving companies near me",
        "search_volume": 301000,
        "rank": 77,
        "url": "https://clienthub.getjobber.com/client_hubs/4ea1ce19-df3d-462c-882d-38c64ba7b0da/public/work_request/new?source=social_media"
      },
      {
        "keyword": "bill template",
        "search_volume": 201000,
        "rank": 37,
        "url": "https://www.getjobber.com/free-tools/invoice-template/"
      },
      {
        "keyword": "invoice bill format",
        "search_volume": 201000,
        "rank": 29,
        "url": "https://www.getjobber.com/free-tools/invoice-template/"
      },
      {
        "keyword": "invoice bill template",
        "search_volume": 201000,
        "rank": 9,
        "url": "https://www.getjobber.com/free-tools/invoice-template/"
      },
      {
        "keyword": "invoice billing template",
        "search_volume": 201000,
        "rank": 47,
        "url": "https://www.getjobber.com/free-tools/invoice-template/"
      },
      {
        "keyword": "invoice patterns",
        "search_volume": 201000,
        "rank": 85,
        "url": "https://www.getjobber.com/free-tools/invoice-template/"
      }
    ],
    "top_paid_keywords": [
      {
        "keyword": "job scheduling software for contractors",
        "cpc": 108.97000122070312,
        "search_volume": 70,
        "url": "https://www.getjobber.com/dlp/general-contracting-software-b/"
      },
      {
        "keyword": "remodeling crm",
        "cpc": 92.79000091552734,
        "search_volume": 70,
        "url": "https://www.getjobber.com/dlp/construction-sched-software/"
      },
      {
        "keyword": "invoice and payment software",
        "cpc": 79.38999938964844,
        "search_volume": 170,
        "url": "https://www.getjobber.com/features/field-service-invoicing-software/"
      },
      {
        "keyword": "vonago",
        "cpc": 69.70999908447266,
        "search_volume": 30,
        "url": "https://www.getjobber.com/comparison/jobber-vs-joist/"
      },
      {
        "keyword": "bookafy",
        "cpc": 68.93000030517578,
        "search_volume": 390,
        "url": "https://www.getjobber.com/features/online-booking/"
      },
      {
        "keyword": "zoho suite",
        "cpc": 63.45000076293945,
        "search_volume": 260,
        "url": "https://www.getjobber.com/dlp/software-for-growing-teams/"
      },
      {
        "keyword": "fieldgroove",
        "cpc": 62.810001373291016,
        "search_volume": 260,
        "url": "https://www.getjobber.com/comparison/jobber-vs-joist/"
      },
      {
        "keyword": "best estimating software for painting contractors",
        "cpc": 62.52000045776367,
        "search_volume": 30,
        "url": "https://www.getjobber.com/dlp/painting-contractor-software/"
      },
      {
        "keyword": "driveroo",
        "cpc": 62.2400016784668,
        "search_volume": 320,
        "url": "https://www.getjobber.com/features/field-service-management-app/"
      },
      {
        "keyword": "payapps",
        "cpc": 56.709999084472656,
        "search_volume": 480,
        "url": "https://www.getjobber.com/dlp/construction-sched-software/"
      },
      {
        "keyword": "rotessa",
        "cpc": 53.84000015258789,
        "search_volume": 210,
        "url": "https://www.getjobber.com/comparison/jobber-vs-joist/"
      },
      {
        "keyword": "tealfeed",
        "cpc": 47.34000015258789,
        "search_volume": 70,
        "url": "https://www.getjobber.com/features/online-booking/"
      },
      {
        "keyword": "web build agency",
        "cpc": 43.29999923706055,
        "search_volume": 170,
        "url": "https://www.getjobber.com/features/marketing-tools/website/"
      },
      {
        "keyword": "yardbook software",
        "cpc": 43.02000045776367,
        "search_volume": 40,
        "url": "https://www.getjobber.com/comparison/jobber-vs-yardbook/"
      },
      {
        "keyword": "sevdesk",
        "cpc": 42.2400016784668,
        "search_volume": 320,
        "url": "https://www.getjobber.com/features/client-hub/"
      },
      {
        "keyword": "jobber sign up",
        "cpc": 40.689998626708984,
        "search_volume": 70,
        "url": "https://getjobber.com/dlp/fsm-software/"
      },
      {
        "keyword": "i need a website for",
        "cpc": 34.36000061035156,
        "search_volume": 30,
        "url": "https://www.getjobber.com/features/marketing-tools/website/"
      },
      {
        "keyword": "joist by everpro",
        "cpc": 33.779998779296875,
        "search_volume": 260,
        "url": "https://www.getjobber.com/comparison/jobber-vs-joist/"
      },
      {
        "keyword": "payment with invoice",
        "cpc": 33.720001220703125,
        "search_volume": 3600,
        "url": "https://www.getjobber.com/features/field-service-invoicing-software/"
      },
      {
        "keyword": "shiftcare",
        "cpc": 31.079999923706055,
        "search_volume": 1000,
        "url": "https://www.getjobber.com/features/scheduling/"
      }
    ]
  },
  {
    "company": "Housecall Pro",
    "domain": "housecallpro.com",
    "metrics": {
      "estimated_monthly_organic_traffic": 0,
      "total_organic_keywords": 0,
      "estimated_monthly_ad_spend_usd": 0
    },
    "top_organic_keywords": [
      {
        "keyword": "hvac",
        "search_volume": 450000,
        "rank": 75,
        "url": "https://www.housecallpro.com/licensing/hvac/california/"
      },
      {
        "keyword": "auto detail near me",
        "search_volume": 301000,
        "rank": 29,
        "url": "https://book.housecallpro.com/book/The-Rayes-Group-Inc/42d76eaf219a45499e0dc8a6d1090d3d"
      },
      {
        "keyword": "automotive detail near me",
        "search_volume": 301000,
        "rank": 48,
        "url": "https://book.housecallpro.com/book/Spartan-Power-Washing/940675d33795440396b2a3e566942991"
      },
      {
        "keyword": "how do i make invoices",
        "search_volume": 301000,
        "rank": 96,
        "url": "https://www.housecallpro.com/resources/how-to-write-an-invoice/"
      },
      {
        "keyword": "vehicle detailing near me",
        "search_volume": 301000,
        "rank": 62,
        "url": "https://book.housecallpro.com/book/Spartan-Power-Washing/940675d33795440396b2a3e566942991"
      },
      {
        "keyword": "services",
        "search_volume": 246000,
        "rank": 57,
        "url": "https://www.housecallpro.com/resources/what-is-a-service-area/"
      },
      {
        "keyword": "cleaning near me",
        "search_volume": 165000,
        "rank": 108,
        "url": "https://book.housecallpro.com/book/Impact-Junk-Removal/b8047ef060c34f93952a992cf7ad3184"
      },
      {
        "keyword": "login secure login",
        "search_volume": 165000,
        "rank": 17,
        "url": "https://pro.housecallpro.com/app/log_in"
      },
      {
        "keyword": "secure login",
        "search_volume": 165000,
        "rank": 93,
        "url": "https://pro.housecallpro.com/app/log_in"
      },
      {
        "keyword": "auto detailing service",
        "search_volume": 135000,
        "rank": 88,
        "url": "https://book.housecallpro.com/book/The-Rayes-Group-Inc/42d76eaf219a45499e0dc8a6d1090d3d"
      },
      {
        "keyword": "carpet cleaners close to me",
        "search_volume": 135000,
        "rank": 101,
        "url": "https://book.housecallpro.com/book/Impact-Junk-Removal/b8047ef060c34f93952a992cf7ad3184"
      },
      {
        "keyword": "carpet shampooing near me",
        "search_volume": 135000,
        "rank": 46,
        "url": "https://book.housecallpro.com/book/Impact-Junk-Removal/b8047ef060c34f93952a992cf7ad3184"
      },
      {
        "keyword": "carpet washers near me",
        "search_volume": 135000,
        "rank": 81,
        "url": "https://book.housecallpro.com/book/Impact-Junk-Removal/b8047ef060c34f93952a992cf7ad3184"
      },
      {
        "keyword": "carpet washing near me",
        "search_volume": 135000,
        "rank": 63,
        "url": "https://book.housecallpro.com/book/Impact-Junk-Removal/b8047ef060c34f93952a992cf7ad3184"
      },
      {
        "keyword": "angie's list",
        "search_volume": 110000,
        "rank": 11,
        "url": "https://www.housecallpro.com/resources/angi-formerly-angies-list-competitors-sites-like-angi/"
      },
      {
        "keyword": "angieslist",
        "search_volume": 110000,
        "rank": 15,
        "url": "https://www.housecallpro.com/resources/angi-formerly-angies-list-competitors-sites-like-angi/"
      },
      {
        "keyword": "cleaners service near me",
        "search_volume": 110000,
        "rank": 55,
        "url": "https://book.housecallpro.com/book/Impact-Junk-Removal/b8047ef060c34f93952a992cf7ad3184"
      },
      {
        "keyword": "eisenhower matrix time management",
        "search_volume": 110000,
        "rank": 14,
        "url": "https://help.housecallpro.com/en/articles/9737518-mastering-time-management-with-the-eisenhower-matrix"
      },
      {
        "keyword": "hvac contract",
        "search_volume": 110000,
        "rank": 8,
        "url": "https://www.housecallpro.com/hvac/templates-calculators/hvac-contract-template/"
      },
      {
        "keyword": "time management eisenhower matrix",
        "search_volume": 110000,
        "rank": 9,
        "url": "https://help.housecallpro.com/en/articles/9737518-mastering-time-management-with-the-eisenhower-matrix"
      }
    ],
    "top_paid_keywords": [
      {
        "keyword": "hvac job costing software",
        "cpc": 830.0700073242188,
        "search_volume": 30,
        "url": "https://www.housecallpro.com/industries/hvac-software/"
      },
      {
        "keyword": "electrical contractor scheduling software",
        "cpc": 255.00999450683594,
        "search_volume": 70,
        "url": "https://www.housecallpro.com/top/home-service-software/"
      },
      {
        "keyword": "hvac invoice software",
        "cpc": 252.27999877929688,
        "search_volume": 170,
        "url": "https://www.housecallpro.com/industries/hvac-software/"
      },
      {
        "keyword": "hvac maintenance agreement software",
        "cpc": 179.2100067138672,
        "search_volume": 40,
        "url": "https://www.housecallpro.com/industries/hvac-software/"
      },
      {
        "keyword": "quote proposal software",
        "cpc": 156.2899932861328,
        "search_volume": 50,
        "url": "https://www.housecallpro.com/features/estimating-software/"
      },
      {
        "keyword": "hvac software list",
        "cpc": 155.47000122070312,
        "search_volume": 40,
        "url": "https://www.housecallpro.com/industries/hvac-software/"
      },
      {
        "keyword": "service fusion alternatives",
        "cpc": 147.89999389648438,
        "search_volume": 50,
        "url": "https://www.housecallpro.com/top/home-service-software/"
      },
      {
        "keyword": "software for hvac",
        "cpc": 140.92999267578125,
        "search_volume": 880,
        "url": "https://www.housecallpro.com/industries/hvac-software/"
      },
      {
        "keyword": "crm software for hvac",
        "cpc": 140.8000030517578,
        "search_volume": 210,
        "url": "https://www.housecallpro.com/top/hvac-business/"
      },
      {
        "keyword": "hvac proposal software",
        "cpc": 137.66000366210938,
        "search_volume": 140,
        "url": "https://www.housecallpro.com/industries/hvac-software/"
      },
      {
        "keyword": "hvac crm",
        "cpc": 137.22000122070312,
        "search_volume": 320,
        "url": "https://www.housecallpro.com/industries/hvac-software/"
      },
      {
        "keyword": "air conditioning software",
        "cpc": 136.3000030517578,
        "search_volume": 70,
        "url": "https://www.housecallpro.com/industries/hvac-software/"
      },
      {
        "keyword": "remodeling crm",
        "cpc": 92.79000091552734,
        "search_volume": 70,
        "url": "https://www.housecallpro.com/top/home-service-software/"
      },
      {
        "keyword": "appliance repair business software",
        "cpc": 76.68000030517578,
        "search_volume": 90,
        "url": "https://www.housecallpro.com/"
      },
      {
        "keyword": "software for appliance repair business",
        "cpc": 76.68000030517578,
        "search_volume": 90,
        "url": "https://www.housecallpro.com/industries/appliance-repair-software/"
      },
      {
        "keyword": "invoice payment services",
        "cpc": 70.44999694824219,
        "search_volume": 30,
        "url": "https://www.housecallpro.com/features/invoicing-software/"
      },
      {
        "keyword": "vonago",
        "cpc": 69.70999908447266,
        "search_volume": 30,
        "url": "https://www.housecallpro.com/top/home-service-software/"
      },
      {
        "keyword": "zoho suite",
        "cpc": 63.45000076293945,
        "search_volume": 260,
        "url": "https://www.housecallpro.com/top/home-service-software/"
      },
      {
        "keyword": "project cost estimation software",
        "cpc": 62.33000183105469,
        "search_volume": 210,
        "url": "https://www.housecallpro.com/features/estimating-software/"
      },
      {
        "keyword": "commercial hvac estimating software",
        "cpc": 61.52000045776367,
        "search_volume": 30,
        "url": "https://www.housecallpro.com/industries/hvac-software/"
      }
    ]
  },
  {
    "company": "ServiceMax",
    "domain": "servicemax.com",
    "metrics": {
      "estimated_monthly_organic_traffic": 0,
      "total_organic_keywords": 0,
      "estimated_monthly_ad_spend_usd": 0
    },
    "top_organic_keywords": [
      {
        "keyword": "calculate distance between addresses",
        "search_volume": 12100,
        "rank": 59,
        "url": "https://community.servicemax.com/s/question/0D51E00005iUBoZSAW/calculating-distance-between-2-different-address"
      },
      {
        "keyword": "businesshours",
        "search_volume": 4400,
        "rank": 13,
        "url": "https://community.servicemax.com/s/article/Standard-Salesforce-Business-Hours-object"
      },
      {
        "keyword": "serve max",
        "search_volume": 3600,
        "rank": 6,
        "url": "https://community.servicemax.com/s/login/"
      },
      {
        "keyword": "servicemax",
        "search_volume": 3600,
        "rank": 8,
        "url": "https://community.servicemax.com/s/"
      },
      {
        "keyword": "servicemax company",
        "search_volume": 3600,
        "rank": 11,
        "url": "https://community.servicemax.com/s/"
      },
      {
        "keyword": "services max",
        "search_volume": 3600,
        "rank": 5,
        "url": "https://community.servicemax.com/s/"
      },
      {
        "keyword": "how to erase keyboard history",
        "search_volume": 1000,
        "rank": 14,
        "url": "https://community.servicemax.com/s/article/How-To-Clear-Cache-or-Data-on-the-Samsung-Keyboard"
      },
      {
        "keyword": "qr max",
        "search_volume": 1000,
        "rank": 21,
        "url": "https://community.servicemax.com/s/article/What-types-of-barcode-technology-does-ServiceMax-software-recognize-eg-UPC-QR-code-etc"
      },
      {
        "keyword": "salesforce turn on lightning",
        "search_volume": 1000,
        "rank": 18,
        "url": "https://community.servicemax.com/s/article/Enable-Lightning-Experience-1"
      },
      {
        "keyword": "calculate distance between two addresses",
        "search_volume": 880,
        "rank": 98,
        "url": "https://community.servicemax.com/s/question/0D51E00005iUBoZSAW/calculating-distance-between-2-different-address"
      },
      {
        "keyword": "location to location distance",
        "search_volume": 880,
        "rank": 37,
        "url": "https://community.servicemax.com/s/question/0D51E00005iUBoZSAW/calculating-distance-between-2-different-address"
      },
      {
        "keyword": "ideas exchange",
        "search_volume": 720,
        "rank": 40,
        "url": "https://community.servicemax.com/s/article/Frequently-Asked-Questions-FAQs-About-the-Ideas-Exchange"
      },
      {
        "keyword": "insert your security key into the usb port",
        "search_volume": 720,
        "rank": 18,
        "url": "https://community.servicemax.com/s/article/Message-to-Insert-Your-Security-Key-Into-The-USB-Port-is-Displayed-When-Logging-Into-Salesforce"
      },
      {
        "keyword": "salesforce community partner",
        "search_volume": 720,
        "rank": 56,
        "url": "https://community.servicemax.com/s/article/Create-Customer-Community-or-Partner-Community-User-For-Your-Salesforce-Instance-1"
      },
      {
        "keyword": "service teams",
        "search_volume": 720,
        "rank": 8,
        "url": "https://community.servicemax.com/s/article/How-to-Set-Up-Service-Teams-Members-and-Equipment-in-ServiceMax"
      },
      {
        "keyword": "sync errors",
        "search_volume": 590,
        "rank": 32,
        "url": "https://community.servicemax.com/s/article/Is-There-a-Difference-Between-Sync-Conflicts-and-Sync-Errors"
      },
      {
        "keyword": "application configurator",
        "search_volume": 480,
        "rank": 84,
        "url": "https://community.servicemax.com/s/article/ServiceMax-Configurator-Tool-What-it-is-and-How-it-Works"
      },
      {
        "keyword": "dataguide",
        "search_volume": 480,
        "rank": 7,
        "url": "https://community.servicemax.com/s/article/DataGuide-Resources"
      },
      {
        "keyword": "servicemax janitorial",
        "search_volume": 480,
        "rank": 22,
        "url": "https://community.servicemax.com/s/"
      },
      {
        "keyword": "api calls limit salesforce",
        "search_volume": 390,
        "rank": 32,
        "url": "https://community.servicemax.com/s/article/API-Usage-and-Limits"
      }
    ],
    "top_paid_keywords": []
  },
  {
    "company": "FieldEdge",
    "domain": "fieldedge.com",
    "metrics": {
      "estimated_monthly_organic_traffic": 0,
      "total_organic_keywords": 0,
      "estimated_monthly_ad_spend_usd": 0
    },
    "top_organic_keywords": [
      {
        "keyword": "seasonal energy efficiency ratio",
        "search_volume": 49500,
        "rank": 64,
        "url": "https://fieldedge.com/blog/energy-efficiency-minimum-seer-rating-2023/"
      },
      {
        "keyword": "hvac installer",
        "search_volume": 27100,
        "rank": 12,
        "url": "https://fieldedge.com/blog/hvac-installer-vs-technician/"
      },
      {
        "keyword": "hvac pay rates",
        "search_volume": 22200,
        "rank": 8,
        "url": "https://fieldedge.com/blog/hvac-technician-hourly-rates-2025/"
      },
      {
        "keyword": "field services management software",
        "search_volume": 18100,
        "rank": 20,
        "url": "https://fieldedge.com/"
      },
      {
        "keyword": "how become an electrician",
        "search_volume": 18100,
        "rank": 91,
        "url": "https://fieldedge.com/blog/steps-to-becoming-an-electrician/"
      },
      {
        "keyword": "how much can a plumber earn",
        "search_volume": 18100,
        "rank": 27,
        "url": "https://fieldedge.com/blog/how-much-do-plumbers-make/"
      },
      {
        "keyword": "how much can a plumber make",
        "search_volume": 18100,
        "rank": 48,
        "url": "https://fieldedge.com/blog/plumbers-salary/"
      },
      {
        "keyword": "how much can plumbers make",
        "search_volume": 18100,
        "rank": 21,
        "url": "https://fieldedge.com/blog/how-much-do-plumbers-make/"
      },
      {
        "keyword": "how much do plumber make",
        "search_volume": 18100,
        "rank": 45,
        "url": "https://fieldedge.com/blog/plumbers-salary/"
      },
      {
        "keyword": "how much does a plumber make",
        "search_volume": 18100,
        "rank": 52,
        "url": "https://fieldedge.com/blog/plumbers-salary/"
      },
      {
        "keyword": "how much does plumber earn",
        "search_volume": 18100,
        "rank": 19,
        "url": "https://fieldedge.com/blog/how-much-do-plumbers-make/"
      },
      {
        "keyword": "plumber salary",
        "search_volume": 18100,
        "rank": 16,
        "url": "https://fieldedge.com/blog/how-much-do-plumbers-make/"
      },
      {
        "keyword": "plumbing wage",
        "search_volume": 18100,
        "rank": 21,
        "url": "https://fieldedge.com/blog/how-much-do-plumbers-make/"
      },
      {
        "keyword": "salary hvac tech",
        "search_volume": 18100,
        "rank": 29,
        "url": "https://fieldedge.com/blog/how-much-does-an-hvac-tech-make-in-2024/"
      },
      {
        "keyword": "tools for plumbing",
        "search_volume": 18100,
        "rank": 41,
        "url": "https://fieldedge.com/blog/basic-plumbing-tools/"
      },
      {
        "keyword": "electrician journeyman",
        "search_volume": 14800,
        "rank": 39,
        "url": "https://fieldedge.com/blog/how-to-become-a-journeyman-electrician/"
      },
      {
        "keyword": "how much do hvac make",
        "search_volume": 14800,
        "rank": 44,
        "url": "https://fieldedge.com/blog/understanding-hvac-job-salary-ranges/"
      },
      {
        "keyword": "how much does an hvac tech make",
        "search_volume": 14800,
        "rank": 26,
        "url": "https://fieldedge.com/blog/how-much-does-an-hvac-tech-make-in-2024/"
      },
      {
        "keyword": "how much does an hvac technician make",
        "search_volume": 14800,
        "rank": 27,
        "url": "https://fieldedge.com/blog/how-much-does-an-hvac-tech-make-in-2024/"
      },
      {
        "keyword": "how much does hvac make",
        "search_volume": 14800,
        "rank": 49,
        "url": "https://fieldedge.com/blog/understanding-hvac-job-salary-ranges/"
      }
    ],
    "top_paid_keywords": [
      {
        "keyword": "invoice send",
        "cpc": 56.119998931884766,
        "search_volume": 1600,
        "url": "https://fieldedge.com/ppc/aw/field-service-management/"
      },
      {
        "keyword": "fieldedge by xplor",
        "cpc": 8.819999694824219,
        "search_volume": 30,
        "url": "https://fieldedge.com/ppc/aw/fieldedge/"
      },
      {
        "keyword": "fieldedge academy",
        "cpc": null,
        "search_volume": 20,
        "url": "https://fieldedge.com/ppc/aw/field-service-management/"
      },
      {
        "keyword": "login fieldedge",
        "cpc": null,
        "search_volume": 260,
        "url": "https://fieldedge.com/ppc/aw/field-service-management/"
      }
    ]
  },
  {
    "company": "Samsara",
    "domain": "samsara.com",
    "metrics": {
      "estimated_monthly_organic_traffic": 0,
      "total_organic_keywords": 0,
      "estimated_monthly_ad_spend_usd": 0
    },
    "top_organic_keywords": [
      {
        "keyword": "fleeting feet",
        "search_volume": 368000,
        "rank": 71,
        "url": "https://www.samsara.com/"
      },
      {
        "keyword": "est now",
        "search_volume": 246000,
        "rank": 22,
        "url": "https://www.samsara.com/company/careers/roles/7699298?gh_jid=7699298"
      },
      {
        "keyword": "all brake systems",
        "search_volume": 201000,
        "rank": 67,
        "url": "https://www.samsara.com/guides/abs"
      },
      {
        "keyword": "anti lock brake system",
        "search_volume": 201000,
        "rank": 22,
        "url": "https://www.samsara.com/guides/abs"
      },
      {
        "keyword": "anti-lock brake system",
        "search_volume": 201000,
        "rank": 26,
        "url": "https://www.samsara.com/guides/abs"
      },
      {
        "keyword": "anti-lock braking systems",
        "search_volume": 201000,
        "rank": 23,
        "url": "https://www.samsara.com/guides/abs"
      },
      {
        "keyword": "samsara",
        "search_volume": 165000,
        "rank": 1,
        "url": "https://www.samsara.com/"
      },
      {
        "keyword": "estes transportation tracking",
        "search_volume": 110000,
        "rank": 53,
        "url": "https://cloud.samsara.com/signin"
      },
      {
        "keyword": "ltl estes tracking",
        "search_volume": 110000,
        "rank": 60,
        "url": "https://www.samsara.com/"
      },
      {
        "keyword": "track estes freight",
        "search_volume": 110000,
        "rank": 97,
        "url": "https://cloud.samsara.com/signin"
      },
      {
        "keyword": "tracking estes",
        "search_volume": 110000,
        "rank": 64,
        "url": "https://www.samsara.com/"
      },
      {
        "keyword": "tracking saia",
        "search_volume": 90500,
        "rank": 60,
        "url": "https://www.samsara.com/"
      },
      {
        "keyword": "10/4",
        "search_volume": 74000,
        "rank": 99,
        "url": "https://www.samsara.com/resources/marketplace/10-4-systems"
      },
      {
        "keyword": "ca smog check",
        "search_volume": 74000,
        "rank": 15,
        "url": "https://www.samsara.com/guides/the-complete-guide-to-california-smog-check-requirements"
      },
      {
        "keyword": "check smog",
        "search_volume": 74000,
        "rank": 43,
        "url": "https://www.samsara.com/guides/the-complete-guide-to-california-smog-check-requirements"
      },
      {
        "keyword": "pro vision",
        "search_volume": 74000,
        "rank": 21,
        "url": "https://www.samsara.com/resources/marketplace/pro-vision"
      },
      {
        "keyword": "sams customer service",
        "search_volume": 74000,
        "rank": 74,
        "url": "https://www.samsara.com/"
      },
      {
        "keyword": "smog",
        "search_volume": 74000,
        "rank": 29,
        "url": "https://www.samsara.com/guides/the-complete-guide-to-california-smog-check-requirements"
      },
      {
        "keyword": "442 code",
        "search_volume": 60500,
        "rank": 40,
        "url": "https://www.samsara.com/guides/dtc-codes/p0442"
      },
      {
        "keyword": "dashcam for vehicle",
        "search_volume": 60500,
        "rank": 34,
        "url": "https://www.samsara.com/products/cameras"
      }
    ],
    "top_paid_keywords": [
      {
        "keyword": "fleet dash cameras",
        "cpc": 169.25,
        "search_volume": 480,
        "url": "https://get.samsara.com/dash-cams"
      },
      {
        "keyword": "cameras for fleet vehicles",
        "cpc": 145.60000610351562,
        "search_volume": 70,
        "url": "https://get.samsara.com/dash-cams"
      },
      {
        "keyword": "fleetlog",
        "cpc": 51.209999084472656,
        "search_volume": 70,
        "url": "https://get.samsara.com/gps-tracking"
      },
      {
        "keyword": "how much does samsara cost",
        "cpc": 42.13999938964844,
        "search_volume": 50,
        "url": "https://get.samsara.com/asset-tracking"
      },
      {
        "keyword": "deliverthat dashboard",
        "cpc": 36.279998779296875,
        "search_volume": 40,
        "url": "https://get.samsara.com/routing"
      },
      {
        "keyword": "asset tagging service",
        "cpc": 32.470001220703125,
        "search_volume": 40,
        "url": "https://get.samsara.com/asset-tracking"
      },
      {
        "keyword": "samsara logistics",
        "cpc": 24.809999465942383,
        "search_volume": 50,
        "url": "https://get.samsara.com/"
      },
      {
        "keyword": "tracking devices for small equipment",
        "cpc": 24.389999389648438,
        "search_volume": 260,
        "url": "https://get.samsara.com/asset-tracking"
      },
      {
        "keyword": "gaadi24",
        "cpc": 9.149999618530273,
        "search_volume": 140,
        "url": "https://get.samsara.com/gps-tracking"
      },
      {
        "keyword": "hivemapper dashcam",
        "cpc": 7.949999809265137,
        "search_volume": 210,
        "url": "https://get.samsara.com/dash-cams"
      },
      {
        "keyword": "samsara.com",
        "cpc": 7.5,
        "search_volume": 590,
        "url": "https://get.samsara.com/overview"
      },
      {
        "keyword": "tracker gps usa",
        "cpc": 5.179999828338623,
        "search_volume": 40,
        "url": "https://get.samsara.com/gps-tracking"
      },
      {
        "keyword": "gps for commercial routes",
        "cpc": 4.989999771118164,
        "search_volume": 70,
        "url": "https://get.samsara.com/routing"
      },
      {
        "keyword": "element one for drivers",
        "cpc": 3.380000114440918,
        "search_volume": 50,
        "url": "https://get.samsara.com/gps-tracking"
      },
      {
        "keyword": "detroit assurance driver facing camera",
        "cpc": null,
        "search_volume": 70,
        "url": "https://get.samsara.com/dash-cams"
      },
      {
        "keyword": "forthtrack",
        "cpc": null,
        "search_volume": 40,
        "url": "https://get.samsara.com/gps-tracking"
      },
      {
        "keyword": "movingdots",
        "cpc": null,
        "search_volume": 170,
        "url": "https://get.samsara.com/gps-tracking"
      },
      {
        "keyword": "trackers nz",
        "cpc": null,
        "search_volume": 10,
        "url": "https://get.samsara.com/gps-tracking"
      },
      {
        "keyword": "us cellular tracker",
        "cpc": null,
        "search_volume": 30,
        "url": "https://get.samsara.com/gps-tracking"
      }
    ]
  },
  {
    "company": "Zuper",
    "domain": "zuper.co",
    "metrics": {
      "estimated_monthly_organic_traffic": 0,
      "total_organic_keywords": 0,
      "estimated_monthly_ad_spend_usd": 0
    },
    "top_organic_keywords": [
      {
        "keyword": "maintenance requirements",
        "search_volume": 49500,
        "rank": 39,
        "url": "https://www.zuper.co/blog/osha-updates-for-maintenance-and-repairs"
      },
      {
        "keyword": "how become an electrician",
        "search_volume": 18100,
        "rank": 78,
        "url": "https://www.zuper.co/blog/how-to-become-an-electrician-a-step-by-step-guide"
      },
      {
        "keyword": "quotation work",
        "search_volume": 14800,
        "rank": 84,
        "url": "https://www.zuper.co/video/how-to-convert-a-quotation-into-a-job-or-work-order"
      },
      {
        "keyword": "painter tools",
        "search_volume": 12100,
        "rank": 41,
        "url": "https://www.zuper.co/blog/21-must-have-tools-for-every-painting-business"
      },
      {
        "keyword": "painter's tools",
        "search_volume": 12100,
        "rank": 55,
        "url": "https://www.zuper.co/blog/21-must-have-tools-for-every-painting-business"
      },
      {
        "keyword": "tap to pay",
        "search_volume": 12100,
        "rank": 33,
        "url": "https://docs.zuper.co/Zuper-pay/Tap-to-pay-Android"
      },
      {
        "keyword": "gardening holidays",
        "search_volume": 8100,
        "rank": 68,
        "url": "https://www.zuper.co/blog/7-best-holidays-for-landscaping-business"
      },
      {
        "keyword": "tools of an electrician",
        "search_volume": 8100,
        "rank": 51,
        "url": "https://www.zuper.co/blog/essential-tools-for-electricians"
      },
      {
        "keyword": "checklist for house cleaners",
        "search_volume": 6600,
        "rank": 65,
        "url": "https://www.zuper.co/checklist/home-cleaning-checklist"
      },
      {
        "keyword": "tools of electrical",
        "search_volume": 6600,
        "rank": 40,
        "url": "https://www.zuper.co/blog/essential-tools-for-electricians"
      },
      {
        "keyword": "what is a 1099 nec",
        "search_volume": 6600,
        "rank": 105,
        "url": "https://www.zuper.co/blog/1099-nec"
      },
      {
        "keyword": "what is a 1099-nec",
        "search_volume": 6600,
        "rank": 104,
        "url": "https://www.zuper.co/blog/1099-nec"
      },
      {
        "keyword": "gifts for technicians",
        "search_volume": 5400,
        "rank": 12,
        "url": "https://www.zuper.co/blog/18-hottest-gifts-for-technicians-this-holiday-season"
      },
      {
        "keyword": "repair garage door spring cost",
        "search_volume": 4400,
        "rank": 91,
        "url": "https://www.zuper.co/blog/risks-of-replacing-broken-garage-door-springs"
      },
      {
        "keyword": "tap pay",
        "search_volume": 4400,
        "rank": 47,
        "url": "https://docs.zuper.co/Zuper-pay/Tap-to-pay-Android"
      },
      {
        "keyword": "testing water in pool",
        "search_volume": 4400,
        "rank": 39,
        "url": "https://www.zuper.co/blog/the-beginners-guide-to-pool-water-testing"
      },
      {
        "keyword": "water test for swimming pool",
        "search_volume": 4400,
        "rank": 45,
        "url": "https://www.zuper.co/blog/the-beginners-guide-to-pool-water-testing"
      },
      {
        "keyword": "water test pool",
        "search_volume": 4400,
        "rank": 50,
        "url": "https://www.zuper.co/blog/the-beginners-guide-to-pool-water-testing"
      },
      {
        "keyword": "water testing for pool",
        "search_volume": 4400,
        "rank": 52,
        "url": "https://www.zuper.co/blog/the-beginners-guide-to-pool-water-testing"
      },
      {
        "keyword": "water testing for pools",
        "search_volume": 4400,
        "rank": 49,
        "url": "https://www.zuper.co/blog/the-beginners-guide-to-pool-water-testing"
      }
    ],
    "top_paid_keywords": []
  },
  {
    "company": "FieldAware",
    "domain": "fieldaware.com",
    "metrics": {
      "estimated_monthly_organic_traffic": 0,
      "total_organic_keywords": 0,
      "estimated_monthly_ad_spend_usd": 0
    },
    "top_organic_keywords": [
      {
        "keyword": "definitions of metrics",
        "search_volume": 9900,
        "rank": 29,
        "url": "https://www.fieldaware.com/site/assets/files/4636/2_define_metrics_10_01_16.pdf"
      },
      {
        "keyword": "metrics definitions",
        "search_volume": 9900,
        "rank": 101,
        "url": "https://www.fieldaware.com/site/assets/files/4636/2_define_metrics_10_01_16.pdf"
      },
      {
        "keyword": "field service",
        "search_volume": 4400,
        "rank": 16,
        "url": "https://www.fieldaware.com/"
      },
      {
        "keyword": "field services",
        "search_volume": 4400,
        "rank": 17,
        "url": "https://www.fieldaware.com/"
      },
      {
        "keyword": "aware log in",
        "search_volume": 2400,
        "rank": 19,
        "url": "https://auth.fieldaware.com/"
      },
      {
        "keyword": "aware login",
        "search_volume": 2400,
        "rank": 15,
        "url": "https://auth.fieldaware.com/"
      },
      {
        "keyword": "field application",
        "search_volume": 2400,
        "rank": 62,
        "url": "https://www.fieldaware.com/tour/field/mobile-app/"
      },
      {
        "keyword": "gps insight login",
        "search_volume": 2400,
        "rank": 8,
        "url": "https://auth.fieldaware.com/"
      },
      {
        "keyword": "insight gps login",
        "search_volume": 2400,
        "rank": 10,
        "url": "https://auth.fieldaware.com/"
      },
      {
        "keyword": "witmer public safety",
        "search_volume": 1300,
        "rank": 25,
        "url": "https://portal.fieldaware.com/?bid=wdtvdh"
      },
      {
        "keyword": "witmer public safety group",
        "search_volume": 1300,
        "rank": 32,
        "url": "https://portal.fieldaware.com/?bid=wdtvdh"
      },
      {
        "keyword": "work order program",
        "search_volume": 1300,
        "rank": 63,
        "url": "https://www.fieldaware.com/tour/office/work-order-management/"
      },
      {
        "keyword": "field management solution",
        "search_volume": 590,
        "rank": 28,
        "url": "https://www.fieldaware.com/"
      },
      {
        "keyword": "gpsi",
        "search_volume": 590,
        "rank": 23,
        "url": "https://www.fieldaware.com/about/gpsi-fieldaware/"
      },
      {
        "keyword": "mobile field service apps",
        "search_volume": 590,
        "rank": 118,
        "url": "https://www.fieldaware.com/tour/field/mobile-app/"
      },
      {
        "keyword": "fieldaware",
        "search_volume": 480,
        "rank": 1,
        "url": "https://www.fieldaware.com/"
      },
      {
        "keyword": "software for oil and gas",
        "search_volume": 480,
        "rank": 74,
        "url": "https://www.fieldaware.com/solution/industry/oil-and-gas/"
      },
      {
        "keyword": "metric reports",
        "search_volume": 390,
        "rank": 41,
        "url": "https://www.fieldaware.com/site/assets/files/4636/2_define_metrics_10_01_16.pdf"
      },
      {
        "keyword": "metrics and reports",
        "search_volume": 390,
        "rank": 55,
        "url": "https://www.fieldaware.com/site/assets/files/4636/2_define_metrics_10_01_16.pdf"
      },
      {
        "keyword": "reporting and metrics",
        "search_volume": 390,
        "rank": 60,
        "url": "https://www.fieldaware.com/site/assets/files/4636/2_define_metrics_10_01_16.pdf"
      }
    ],
    "top_paid_keywords": []
  },
  {
    "company": "ServiceFusion",
    "domain": "servicefusion.com",
    "metrics": {
      "estimated_monthly_organic_traffic": 0,
      "total_organic_keywords": 0,
      "estimated_monthly_ad_spend_usd": 0
    },
    "top_organic_keywords": [
      {
        "keyword": "service",
        "search_volume": 246000,
        "rank": 13,
        "url": "https://www.servicefusion.com/"
      },
      {
        "keyword": "fusion",
        "search_volume": 135000,
        "rank": 70,
        "url": "https://www.servicefusion.com/"
      },
      {
        "keyword": "practice fusion login in",
        "search_volume": 33100,
        "rank": 43,
        "url": "https://auth.servicefusion.com/auth/login"
      },
      {
        "keyword": "what is service as a software",
        "search_volume": 27100,
        "rank": 111,
        "url": "https://www.servicefusion.com/field-service-management-software"
      },
      {
        "keyword": "field service management software",
        "search_volume": 18100,
        "rank": 4,
        "url": "https://www.servicefusion.com/field-service-management-software"
      },
      {
        "keyword": "field service software",
        "search_volume": 18100,
        "rank": 2,
        "url": "https://www.servicefusion.com/field-service-management-software"
      },
      {
        "keyword": "field services management software",
        "search_volume": 18100,
        "rank": 9,
        "url": "https://www.servicefusion.com/field-service-management-software"
      },
      {
        "keyword": "plumber tools",
        "search_volume": 18100,
        "rank": 37,
        "url": "https://www.servicefusion.com/blog/top-40-must-have-plumbing-tools"
      },
      {
        "keyword": "plumbers tool",
        "search_volume": 18100,
        "rank": 42,
        "url": "https://www.servicefusion.com/blog/top-40-must-have-plumbing-tools"
      },
      {
        "keyword": "plumbing tools",
        "search_volume": 18100,
        "rank": 46,
        "url": "https://www.servicefusion.com/blog/top-40-must-have-plumbing-tools"
      },
      {
        "keyword": "salary hvac tech",
        "search_volume": 18100,
        "rank": 58,
        "url": "https://www.servicefusion.com/blog/what-is-an-hvac-technicians-salary"
      },
      {
        "keyword": "software for field service management",
        "search_volume": 18100,
        "rank": 5,
        "url": "https://www.servicefusion.com/field-service-management-software"
      },
      {
        "keyword": "tools for plumbing",
        "search_volume": 18100,
        "rank": 47,
        "url": "https://www.servicefusion.com/blog/top-40-must-have-plumbing-tools"
      },
      {
        "keyword": "how much do hvac technicians make",
        "search_volume": 14800,
        "rank": 40,
        "url": "https://www.servicefusion.com/blog/what-is-an-hvac-technicians-salary"
      },
      {
        "keyword": "how much does hvac technician make",
        "search_volume": 14800,
        "rank": 42,
        "url": "https://www.servicefusion.com/blog/what-is-an-hvac-technicians-salary"
      },
      {
        "keyword": "service fusion",
        "search_volume": 14800,
        "rank": 1,
        "url": "https://www.servicefusion.com/"
      },
      {
        "keyword": "certification hvac",
        "search_volume": 12100,
        "rank": 48,
        "url": "https://www.servicefusion.com/blog/beginners-guide-how-to-get-your-hvac-license"
      },
      {
        "keyword": "redocument",
        "search_volume": 12100,
        "rank": 67,
        "url": "https://pdf.staging.servicefusion.com/"
      },
      {
        "keyword": "cfm meaning",
        "search_volume": 9900,
        "rank": 38,
        "url": "https://www.servicefusion.com/blog/what-is-cfm-in-hvac-understanding-airflow-in-hvac-systems"
      },
      {
        "keyword": "appliance repair technician",
        "search_volume": 8100,
        "rank": 23,
        "url": "https://www.servicefusion.com/blog/7-steps-to-become-an-appliance-repari-technician"
      }
    ],
    "top_paid_keywords": [
      {
        "keyword": "reachout suite",
        "cpc": 46.79999923706055,
        "search_volume": 30,
        "url": "https://www.servicefusion.com/field-service-management-software"
      }
    ]
  },
  {
    "company": "mHelpDesk",
    "domain": "mhelpdesk.com",
    "metrics": {
      "estimated_monthly_organic_traffic": 0,
      "total_organic_keywords": 0,
      "estimated_monthly_ad_spend_usd": 0
    },
    "top_organic_keywords": [
      {
        "keyword": "blue collar worker vs white collar worker",
        "search_volume": 12100,
        "rank": 80,
        "url": "https://news.mhelpdesk.com/mhelpdesk-community/white-collar-vs-blue-collar-jobs-decade/"
      },
      {
        "keyword": "blue collar workers vs white collar workers",
        "search_volume": 12100,
        "rank": 56,
        "url": "https://news.mhelpdesk.com/mhelpdesk-community/white-collar-vs-blue-collar-jobs-decade/"
      },
      {
        "keyword": "blue-collar worker vs white-collar worker",
        "search_volume": 12100,
        "rank": 64,
        "url": "https://news.mhelpdesk.com/mhelpdesk-community/white-collar-vs-blue-collar-jobs-decade/"
      },
      {
        "keyword": "business planning for small businesses",
        "search_volume": 12100,
        "rank": 72,
        "url": "https://www.mhelpdesk.com/a-beginners-guide-planning-small-business/"
      },
      {
        "keyword": "homeadvisor",
        "search_volume": 8100,
        "rank": 18,
        "url": "https://secure1.mhelpdesk.com/Modules/Accounting/Invoices_Page.aspx?mhd_enc=x3bLL/enJTFdtFnkyW7OOA=="
      },
      {
        "keyword": "software helpdesk",
        "search_volume": 8100,
        "rank": 28,
        "url": "https://www.mhelpdesk.com/"
      },
      {
        "keyword": "helpdesk me",
        "search_volume": 4400,
        "rank": 27,
        "url": "https://www.mhelpdesk.com/"
      },
      {
        "keyword": "expensive woods",
        "search_volume": 3600,
        "rank": 20,
        "url": "https://news.mhelpdesk.com/mhelpdesk-community/least-expensive-wood-world/"
      },
      {
        "keyword": "manager services",
        "search_volume": 2900,
        "rank": 28,
        "url": "https://www.mhelpdesk.com/industries/"
      },
      {
        "keyword": "payment processing programs",
        "search_volume": 2900,
        "rank": 7,
        "url": "https://www.mhelpdesk.com/features/mhelpdesk-payments/"
      },
      {
        "keyword": "software payment processing",
        "search_volume": 2900,
        "rank": 13,
        "url": "https://www.mhelpdesk.com/features/mhelpdesk-payments/"
      },
      {
        "keyword": "apps for maid service",
        "search_volume": 1900,
        "rank": 15,
        "url": "https://www.mhelpdesk.com/maid-service-software/"
      },
      {
        "keyword": "maid service app",
        "search_volume": 1900,
        "rank": 20,
        "url": "https://www.mhelpdesk.com/maid-service-software/"
      },
      {
        "keyword": "mhelpdesk",
        "search_volume": 1900,
        "rank": 1,
        "url": "https://www.mhelpdesk.com/"
      },
      {
        "keyword": "best electrician website",
        "search_volume": 1600,
        "rank": 22,
        "url": "https://news.mhelpdesk.com/field-service-industries/electrical-contractor-news/electrical-contractor-tips/5-shockingly-effective-electrician-websites/"
      },
      {
        "keyword": "electrical joke",
        "search_volume": 1600,
        "rank": 18,
        "url": "https://news.mhelpdesk.com/mhelpdesk-community/electrical-contractor-contributor-network/electrician-jokes-something-to-make-you-laugh/"
      },
      {
        "keyword": "electrician joke",
        "search_volume": 1600,
        "rank": 27,
        "url": "https://news.mhelpdesk.com/mhelpdesk-community/electrical-contractor-contributor-network/electrician-jokes-something-to-make-you-laugh/"
      },
      {
        "keyword": "electrician jokes",
        "search_volume": 1600,
        "rank": 20,
        "url": "https://news.mhelpdesk.com/mhelpdesk-community/electrical-contractor-contributor-network/electrician-jokes-something-to-make-you-laugh/"
      },
      {
        "keyword": "electricians jokes",
        "search_volume": 1600,
        "rank": 25,
        "url": "https://news.mhelpdesk.com/mhelpdesk-community/electrical-contractor-contributor-network/electrician-jokes-something-to-make-you-laugh/"
      },
      {
        "keyword": "jokes about electricians",
        "search_volume": 1600,
        "rank": 27,
        "url": "https://news.mhelpdesk.com/mhelpdesk-community/electrical-contractor-contributor-network/electrician-jokes-something-to-make-you-laugh/"
      }
    ],
    "top_paid_keywords": []
  }
]